Subject: Ticket Assigned - ESC MIssnig item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 03:00:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC MIssnig item sabina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabina Bot:  Hi Sabina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353699159 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  500113498            11:03 PM, 24th Sep                     sabina                    Ok           11:03 PM, 24th Sep                     sabina                    Hi           11:04 PM, 24th Sep                     sabina                    Hi           11:05 PM, 24th Sep                   Mohammed                    Hi Sabina, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:06 PM, 24th Sep                     sabina                    Hi,good evening           11:06 PM, 24th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 PM, 24th Sep                   Mohammed                   With reference to order number 6353699159,we have checked and we would like to inform you that our courier team contacted on 966500113498 and delivered the order on24/09/2021  We request you to please check with your security, family members and neighbours regarding your order.           11:08 PM, 24th Sep                     sabina                    I got the items but one junior shirt (37riyal )is missing           11:08 PM, 24th Sep                   Mohammed                   Is there anything else may I assist you?           11:09 PM, 24th Sep                     sabina                    I got the item but 1 is missing ( junior shirt )           11:10 PM, 24th Sep                     sabina                    37riyal           11:10 PM, 24th Sep                     sabina                    Hi           11:11 PM, 24th Sep                     sabina                    Hi           11:12 PM, 24th Sep                   Mohammed                   After checking your order, we found out that your order has been delivered completely.If you still believe that the item is missing please  share with us the missing item name           11:12 PM, 24th Sep                     sabina                    Juniors shirt 37riyal           11:13 PM, 24th Sep                     sabina                    White           11:13 PM, 24th Sep                   Mohammed                   please share with us the full missing item name           11:15 PM, 24th Sep                     sabina                    1 min           11:15 PM, 24th Sep                   Mohammed                   Hi Sabina, I'm not getting a response from you. Are we still connected?           11:18 PM, 24th Sep                     sabina                    Juniors all over print shirt with long sleeves           11:18 PM, 24th Sep                     sabina                    37SAR           11:19 PM, 24th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:19 PM, 24th Sep                     sabina                    Hi           11:19 PM, 24th Sep                   Mohammed                   Is there anything else may I assist you?           11:19 PM, 24th Sep                     sabina                    Nothing else' please make sure to resolve the missing item.           11:21 PM, 24th Sep                   Mohammed                   be sure about that           11:21 PM, 24th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 PM, 24th Sep                     sabina                    Ok thank you.           11:22 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141830